<?php

use Aura\Base\Livewire\CreateFlow;
use Illuminate\Support\Facades\Route;

Route::domain(config('aura.domain'))
    ->middleware(config('aura.middleware.aura-admin'))
    ->name('aura.')
    ->group(function () {
        Route::prefix(config('aura.path'))->group(function () {
            Route::get('/flows', CreateFlow::class)->name('flows.create');
            Route::get('/flows/{id}', CreateFlow::class)->name('flows.edit');
        });
    });
